@charset "UTF-8";
:root {
  --designwidth: 1368;
  --lp_font: "helvetica-neue-lt-pro", "hiragino-kaku-gothic-pron", sans-serif;
  --lp_font2: "hiragino-kaku-gothic-pron", sans-serif;
  --anime_duration: 0.8s;
  --color_base:#50A934;
}
@media screen and (max-width:767px) {
  :root {
    --designwidth: 376;
  }
}

body {
  font-family: var(--lp_font);
  font-weight: 600;
  font-style: normal;
}
body.is-modal-open {
  position: relative;
  height: 100%;
  overflow: hidden;
}

.simple-footer {
  display: none !important;
}

@media screen and (max-width:767px) {
  .lp-u-show-pc {
    display: none !important;
  }
}

@media screen and (min-width:768px) {
  .lp-u-show-sp {
    display: none !important;
  }
}

@media screen and (min-width:768px) {
  .lp-u-hover {
    transition: ease opacity 0.3s;
  }
  .lp-u-hover:hover {
    opacity: 0.7;
  }
}

.lp-u-mt0 {
  margin-top: 0 !important;
}

.lp-u-center {
  text-align: center !important;
}

.lp-l-wrapper {
  line-height: 2;
  font-weight: 400;
  font-size: calc(11 / var(--designwidth) * 100cqw);
  color: var(--color_base);
  background-color: #fff;
}
.lp-l-wrapper img,
.lp-l-wrapper video {
  max-width: 100%;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.lp-l-loading {
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-l-loading.is-init {
  pointer-events: none;
}

.lp-loading {
  position: relative;
  container-type: inline-size;
  aspect-ratio: 376/636;
  width: 376px;
}

.lp-loading__title {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  width: calc(300 / 376 * 100%);
  transform: translate(-50%, -50%);
}

.lp-loading__slider {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(164 / 376 * 100%);
  list-style: none;
}
.lp-loading__slider li {
  opacity: 0;
}
.lp-loading__slider li:nth-child(1) {
  transform: rotate(-4deg);
}
.lp-loading__slider li:nth-child(2) {
  transform: rotate(-16deg);
}
.lp-loading__slider li:nth-child(3) {
  transform: rotate(4deg);
}
.lp-loading__slider li:nth-child(4) {
  transform: rotate(0deg);
}
.lp-loading__slider li:nth-child(5) {
  transform: rotate(8deg);
}
.lp-loading__slider li:nth-child(n+2) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.lp-l-contents {
  overflow: hidden;
}

.lp-l-main {
  container-type: inline-size;
}
@media screen and (min-width:768px) {
  .lp-l-main {
    --designwidth: 792;
    margin: 0 auto;
    max-width: 792px;
  }
}

.lp-c-inlinelink {
  text-decoration: underline;
  color: inherit;
}
.lp-c-inlinelink:hover {
  text-decoration: none;
}

.lp-c-paragraph {
  max-width: calc(284 / var(--designwidth) * 100cqw);
  font-size: calc(14 / var(--designwidth) * 100cqw);
  line-height: 1.1429;
  font-weight: 700;
}
@media screen and (min-width:768px) {
  .lp-c-paragraph {
    font-size: calc(16 / var(--designwidth) * 100cqw);
    line-height: 1.5;
  }
}

.lp-mv {
  position: relative;
  container-type: inline-size;
}

.lp-mv__title {
  padding: calc(14 / var(--designwidth) * 100cqw) calc(24 / var(--designwidth) * 100cqw);
  font-size: calc(14 / var(--designwidth) * 100cqw);
  line-height: 1.1429;
}
@media screen and (min-width:768px) {
  .lp-mv__title {
    position: fixed;
    z-index: 10;
    top: calc(20 / var(--designwidth) * 100cqw);
    left: calc(80 / var(--designwidth) * 100cqw);
    padding: 0;
    font-size: calc(16 / var(--designwidth) * 100cqw);
  }
}

.lp-mv__body {
  position: relative;
  overflow: hidden;
}

.lp-mv__bg {
  position: relative;
}
.lp-mv__bg:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: calc(67 / var(--designwidth) * 100cqw);
  height: 100%;
  background-color: #fff;
}
@media screen and (min-width:768px) {
  .lp-mv__bg:after {
    display: none;
  }
}

.lp-mv__sidenav {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  height: 100%;
  writing-mode: vertical-rl;
  display: flex;
  align-items: center;
  padding: 0 calc(20 / var(--designwidth) * 100cqw);
  justify-content: center;
  gap: calc(32 / var(--designwidth) * 100cqw);
  font-weight: bold;
  font-size: calc(14 / var(--designwidth) * 100cqw);
  line-height: 1;
}
@media screen and (min-width:768px) {
  .lp-mv__sidenav {
    background: none;
    padding: 0 calc(70 / var(--designwidth) * 100cqw);
  }
}

.lp-mv__sidenav__label span + span {
  margin-top: 2em;
}

.lp-mv__sidenav__allitems {
  display: flex;
  align-items: center;
  gap: calc(10 / var(--designwidth) * 100cqw);
  text-decoration: none;
  color: var(--color_base);
  line-height: 1.1429;
  font-weight: 700;
  color: var(--color_base);
}
@media screen and (min-width:768px) {
  .lp-mv__sidenav__allitems {
    transition: ease opacity 0.3s;
  }
  .lp-mv__sidenav__allitems:hover {
    opacity: 0.7;
  }
}
.lp-mv__sidenav__allitems:before {
  content: "";
  display: block;
  width: calc(23 / var(--designwidth) * 100cqw);
  height: calc(15 / var(--designwidth) * 100cqw);
  background: url("../images/icon_arrow03.svg") no-repeat center center/contain;
  animation: arrow_attentionY 2s infinite;
}

.lp-intro {
  padding: calc(20 / var(--designwidth) * 100cqw) calc(24 / var(--designwidth) * 100cqw) calc(96 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-intro {
    padding: calc(50 / var(--designwidth) * 100cqw) 0 calc(160 / var(--designwidth) * 100cqw);
  }
}
.lp-intro .lp-c-paragraph {
  max-width: calc(284 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-intro .lp-c-paragraph {
    max-width: none;
  }
}

.lp-intro__button {
  margin-top: calc(43 / var(--designwidth) * 100cqw);
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: calc(20 / var(--designwidth) * 100cqw);
  height: calc(32 / var(--designwidth) * 100cqw);
  width: calc(113 / var(--designwidth) * 100cqw);
  font-size: calc(10 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.2743;
  border-radius: 50px;
  border: 1px solid #C3C8C2;
  background: #C3C8C2;
  color: #FFF;
  text-decoration: none;
}
@media screen and (min-width:768px) {
  .lp-intro__button {
    height: calc(48 / var(--designwidth) * 100cqw);
    width: calc(168 / var(--designwidth) * 100cqw);
    margin-top: calc(50 / var(--designwidth) * 100cqw);
    padding-left: calc(28 / var(--designwidth) * 100cqw);
    font-size: calc(14 / var(--designwidth) * 100cqw);
    transition: ease color 0.3s, ease background-color 0.3s;
  }
  .lp-intro__button:hover {
    color: #C3C8C2;
    background-color: #fff;
  }
}
.lp-intro__button:after {
  content: "";
  display: block;
  margin-left: calc(15 / var(--designwidth) * 100cqw);
  width: calc(12 / var(--designwidth) * 100cqw);
  height: calc(7 / var(--designwidth) * 100cqw);
  -webkit-mask: url("../images/icon_arrow01.svg") no-repeat center center/contain;
          mask: url("../images/icon_arrow01.svg") no-repeat center center/contain;
  background-color: currentColor;
  animation: arrow_attention 2s infinite;
}
@media screen and (min-width:768px) {
  .lp-intro__button:after {
    margin-left: calc(25 / var(--designwidth) * 100cqw);
    width: calc(24 / var(--designwidth) * 100cqw);
    height: calc(14 / var(--designwidth) * 100cqw);
  }
}

@keyframes arrow_attention {
  0% {
    transform: translateX(0);
  }
  10% {
    transform: translateX(3px);
  }
  20% {
    transform: translateX(0);
  }
  30% {
    transform: translateX(3px);
  }
  40%, 100% {
    transform: translateX(0);
  }
}
@keyframes arrow_attentionY {
  0% {
    transform: translateY(0);
  }
  10% {
    transform: translateY(3px);
  }
  20% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(3px);
  }
  40%, 100% {
    transform: translateY(0);
  }
}
.lp-c-credit {
  display: grid;
  grid-template-columns: 100%;
  gap: calc(6 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-c-credit {
    gap: calc(8 / var(--designwidth) * 100cqw);
  }
}

.lp-c-credit__link {
  display: flex;
  font-size: calc(10 / var(--designwidth) * 100cqw);
  line-height: 1;
  color: var(--color_base);
  text-decoration: none;
}
@media screen and (min-width:768px) {
  .lp-c-credit__link {
    font-size: calc(12 / var(--designwidth) * 100cqw);
  }
  .lp-c-credit__link:hover {
    opacity: 0.7;
  }
}
.lp-c-credit__link:before {
  content: "";
  display: block;
  position: relative;
  margin-right: calc(10 / var(--designwidth) * 100cqw);
  width: calc(18 / var(--designwidth) * 100cqw);
  height: calc(10 / var(--designwidth) * 100cqw);
  background: url("../images/icon_arrow02.svg") no-repeat center center/contain;
  animation: arrow_attention 2s infinite;
}
@media screen and (min-width:768px) {
  .lp-c-credit__link:before {
    width: calc(22 / var(--designwidth) * 100cqw);
    height: calc(12 / var(--designwidth) * 100cqw);
  }
}

.lp-c-credit__link__name {
  text-transform: uppercase;
}
.lp-c-credit__link__name:after {
  margin: 0 0.5em;
  content: ":";
}

.lp-c-credit__link__price:before {
  content: "¥";
}

.lp-look-panel {
  position: relative;
}

.lp-look-panel#look01-01 {
  overflow: hidden;
  margin-left: calc(24 / var(--designwidth) * 100cqw);
  width: calc(285 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-01 {
    margin-left: 0;
    width: calc(688 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look01-02 {
  margin-top: calc(64 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-02 {
    margin-top: calc(120 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look01-02 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(-38 / var(--designwidth) * 100cqw);
  left: calc(24 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-02 .lp-c-credit {
    top: calc(5 / var(--designwidth) * 100cqw);
    left: 0;
  }
}
.lp-look-panel#look01-02 .lp-look-figure {
  margin-left: auto;
  width: calc(266 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-02 .lp-look-figure {
    margin-left: auto;
    width: calc(584 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look01-03 {
  margin-top: calc(80 / var(--designwidth) * 100cqw);
  overflow: hidden;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-03 {
    overflow: visible;
    margin-top: calc(120 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look01-03 .lp-look-figure:nth-child(1) {
  width: calc(309 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-03 .lp-look-figure:nth-child(1) {
    width: calc(624 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look01-03 .lp-look-figure:nth-child(2) {
  position: relative;
  z-index: 5;
  margin: calc(-143 / var(--designwidth) * 100cqw) calc(-38 / var(--designwidth) * 100cqw) 0 auto;
  width: calc(305 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look01-03 .lp-look-figure:nth-child(2) {
    margin: calc(-319 / var(--designwidth) * 100cqw) calc(-104 / var(--designwidth) * 100cqw) 0 auto;
    width: calc(624 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look02-01 {
  margin: calc(70 / var(--designwidth) * 100cqw) auto 0;
  width: calc(328 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-01 {
    margin: calc(160 / var(--designwidth) * 100cqw) 0 0 auto;
    width: calc(687 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look02-02 {
  margin-top: calc(200 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-02 {
    margin-top: calc(430 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look02-02 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(-177 / var(--designwidth) * 100cqw);
  left: calc(24 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-02 .lp-c-credit {
    top: calc(5 / var(--designwidth) * 100cqw);
    left: 0;
  }
}
.lp-look-panel#look02-02 .lp-look-figure:nth-child(1) {
  position: absolute;
  z-index: 5;
  top: calc(-170 / var(--designwidth) * 100cqw);
  right: calc(65 / var(--designwidth) * 100cqw);
  width: calc(130 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-02 .lp-look-figure:nth-child(1) {
    top: calc(-313 / var(--designwidth) * 100cqw);
    right: calc(104 / var(--designwidth) * 100cqw);
    width: calc(272 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look02-02 .lp-look-figure:nth-child(2) {
  margin-left: auto;
  width: calc(239 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-02 .lp-look-figure:nth-child(2) {
    width: calc(585 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look02-02 .lp-look-figure:nth-child(2) img {
  display: block;
  transform: translateZ(0);
}
.lp-look-panel#look02-02 .lp-look-figure:nth-child(3) {
  position: absolute;
  top: calc(64 / var(--designwidth) * 100cqw);
  right: calc(137 / var(--designwidth) * 100cqw);
  width: calc(172 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-02 .lp-look-figure:nth-child(3) {
    top: calc(270 / var(--designwidth) * 100cqw);
    right: auto;
    left: 0;
    width: calc(376 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look02-03 {
  margin: calc(70 / var(--designwidth) * 100cqw) 0 0;
  overflow: hidden;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look02-03 {
    margin: calc(120 / var(--designwidth) * 100cqw) 0 0;
  }
}

.lp-look-panel#look03-01 {
  margin: calc(96 / var(--designwidth) * 100cqw) auto 0;
  width: calc(242 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look03-01 {
    margin-top: calc(160 / var(--designwidth) * 100cqw);
    width: calc(456 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look03-02 {
  margin: calc(42 / var(--designwidth) * 100cqw) auto 0;
  width: calc(242 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look03-02 {
    margin: calc(120 / var(--designwidth) * 100cqw) auto 0;
    width: calc(456 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look03-02 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(320 / var(--designwidth) * 100cqw);
  left: calc(-43 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look03-02 .lp-c-credit {
    top: calc(544 / var(--designwidth) * 100cqw);
    left: calc(-168 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look03-03 {
  margin: calc(96 / var(--designwidth) * 100cqw) auto 0;
  width: calc(242 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look03-03 {
    margin: calc(87 / var(--designwidth) * 100cqw) 0 0 calc(164 / var(--designwidth) * 100cqw);
    width: calc(456 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look04-01 {
  margin: calc(106 / var(--designwidth) * 100cqw) 0 0 0;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 {
    margin: calc(160 / var(--designwidth) * 100cqw) 0 0 calc(37 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(90 / var(--designwidth) * 100cqw);
  left: calc(196 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-c-credit {
    top: calc(234 / var(--designwidth) * 100cqw);
    left: calc(483 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-look-figure:nth-child(1) {
  position: relative;
  margin: 0 0 0 calc(27 / var(--designwidth) * 100cqw);
  width: calc(215 / var(--designwidth) * 100cqw);
  z-index: 2;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-look-figure:nth-child(1) {
    width: calc(451 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-look-figure:nth-child(3) {
  margin: calc(-80 / var(--designwidth) * 100cqw) 0 0 calc(153 / var(--designwidth) * 100cqw);
  width: calc(172 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-look-figure:nth-child(3) {
    margin: calc(-200 / var(--designwidth) * 100cqw) 0 0 calc(339 / var(--designwidth) * 100cqw);
    width: calc(352 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-look-figure:nth-child(4) {
  margin: calc(39 / var(--designwidth) * 100cqw) 0 0 calc(67 / var(--designwidth) * 100cqw);
  width: calc(242 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-look-figure:nth-child(4) {
    margin: calc(120 / var(--designwidth) * 100cqw) 0 0 calc(171 / var(--designwidth) * 100cqw);
    width: calc(480 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-look-figure-text {
  position: relative;
}
.lp-look-panel#look04-01 .lp-look-figure-text:nth-child(5) .lp-look-figure {
  margin: calc(50 / var(--designwidth) * 100cqw) 0 0 auto;
  width: calc(309 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-look-figure-text:nth-child(5) .lp-look-figure {
    margin: calc(120 / var(--designwidth) * 100cqw) 0 0 calc(171 / var(--designwidth) * 100cqw);
    width: calc(583 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-look-figure-text:nth-child(5) .lp-look-paragraph {
  position: absolute;
  top: calc(29 / var(--designwidth) * 100cqw);
  left: calc(22 / var(--designwidth) * 100cqw);
  width: calc(174 / var(--designwidth) * 100cqw);
  line-height: 1.14;
  font-size: calc(14 / var(--designwidth) * 100cqw);
  z-index: 2;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-look-figure-text:nth-child(5) .lp-look-paragraph {
    top: calc(67 / var(--designwidth) * 100cqw);
    left: calc(68 / var(--designwidth) * 100cqw);
    width: calc(274 / var(--designwidth) * 100cqw);
    line-height: 1.5;
    font-size: calc(16 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look04-01 .lp-look-figure:nth-child(6) {
  margin: calc(64 / var(--designwidth) * 100cqw) 0 0 calc(67 / var(--designwidth) * 100cqw);
  width: calc(197 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look04-01 .lp-look-figure:nth-child(6) {
    margin: calc(121 / var(--designwidth) * 100cqw) 0 0 calc(68 / var(--designwidth) * 100cqw);
    width: calc(415 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look05-01 {
  margin: calc(96 / var(--designwidth) * 100cqw) auto 0;
  padding: calc(56 / var(--designwidth) * 100cqw) 0 0;
  width: calc(274 / var(--designwidth) * 100cqw);
  background: linear-gradient(180deg, #D6E6DD 0%, #B4CF9E 100%);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look05-01 {
    margin: calc(160 / var(--designwidth) * 100cqw) 0 0 calc(65 / var(--designwidth) * 100cqw);
    padding: calc(120 / var(--designwidth) * 100cqw) 0 0;
    width: calc(664 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look05-01 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(417 / var(--designwidth) * 100cqw);
  left: calc(-27 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look05-01 .lp-c-credit {
    top: calc(982 / var(--designwidth) * 100cqw);
    left: calc(-64 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look05-01 .lp-look-figure:nth-child(1) {
  margin: calc(0 / var(--designwidth) * 100cqw) calc(-27 / var(--designwidth) * 100cqw) 0 calc(-27 / var(--designwidth) * 100cqw);
  width: calc(328 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look05-01 .lp-look-figure:nth-child(1) {
    margin: calc(0 / var(--designwidth) * 100cqw) calc(-64 / var(--designwidth) * 100cqw) 0 calc(-64 / var(--designwidth) * 100cqw);
    width: calc(792 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look05-01 .lp-look-figure:nth-child(3) {
  margin: calc(80 / var(--designwidth) * 100cqw) 0 0 calc(129 / var(--designwidth) * 100cqw);
  width: calc(129 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look05-01 .lp-look-figure:nth-child(3) {
    margin: calc(118 / var(--designwidth) * 100cqw) 0 0 calc(248 / var(--designwidth) * 100cqw);
    width: calc(376 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look05-01 .lp-look-figure:nth-child(4) {
  position: relative;
  z-index: 20;
  margin: calc(40 / var(--designwidth) * 100cqw) 0 0 calc(43 / var(--designwidth) * 100cqw);
  width: calc(199 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look05-01 .lp-look-figure:nth-child(4) {
    margin: calc(20 / var(--designwidth) * 100cqw) auto 0;
    width: calc(456 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look06-01 {
  margin: calc(80 / var(--designwidth) * 100cqw) 0 0;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look06-01 {
    margin: calc(160 / var(--designwidth) * 100cqw) 0 0;
  }
}
.lp-look-panel#look06-01 .lp-look-figure:nth-child(1) {
  position: relative;
  margin: 0 auto;
  width: calc(156 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look06-01 .lp-look-figure:nth-child(1) {
    margin: 0 0 0 calc(208 / var(--designwidth) * 100cqw);
    width: calc(376 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look06-01 .lp-look-figure:nth-child(1) .ring {
  position: absolute;
  z-index: 2;
  inset: 0;
  background: conic-gradient(#50A934 0deg, #50A934 calc(var(--sweep) + 0.5deg), transparent calc(var(--sweep) + 0.5deg));
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  --sweep: 0deg;
}
.lp-look-panel#look06-01 .lp-look-figure:nth-child(1) img {
  padding: calc(12 / var(--designwidth) * 100cqw);
  position: relative;
  z-index: 10;
}
@media screen and (max-width:767px) {
  .lp-look-panel#look06-01 .lp-look-figure:nth-child(1) img {
    padding: calc(8 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look06-01 .lp-look-figure:nth-child(2) {
  margin: calc(72 / var(--designwidth) * 100cqw) auto 0;
  width: calc(274 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look06-01 .lp-look-figure:nth-child(2) {
    margin: calc(120 / var(--designwidth) * 100cqw) 0 0 calc(104 / var(--designwidth) * 100cqw);
    width: calc(584 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look07-01 {
  margin: calc(80 / var(--designwidth) * 100cqw) 0 0;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look07-01 {
    margin: calc(160 / var(--designwidth) * 100cqw) 0 0;
  }
}
.lp-look-panel#look07-01 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(-22 / var(--designwidth) * 100cqw);
  left: calc(196 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look07-01 .lp-c-credit {
    top: calc(39 / var(--designwidth) * 100cqw);
    left: calc(520 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look07-01 .lp-look-figure:nth-child(1) {
  margin: calc(0 / var(--designwidth) * 100cqw) auto;
  width: calc(242 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look07-01 .lp-look-figure:nth-child(1) {
    margin: calc(0 / var(--designwidth) * 100cqw) 0 0 calc(164 / var(--designwidth) * 100cqw);
    width: calc(456 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look07-01 .lp-look-figure:nth-child(3) {
  margin: calc(32 / var(--designwidth) * 100cqw) 0 0;
  width: calc(376 / var(--designwidth) * 100cqw);
  overflow: hidden;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look07-01 .lp-look-figure:nth-child(3) {
    margin: calc(120 / var(--designwidth) * 100cqw) 0 0;
    width: calc(792 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look07-01 .lp-look-figure:nth-child(4) {
  margin: calc(32 / var(--designwidth) * 100cqw) auto 0;
  width: calc(188 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look07-01 .lp-look-figure:nth-child(4) {
    margin: calc(120 / var(--designwidth) * 100cqw) auto 0;
    width: calc(376 / var(--designwidth) * 100cqw);
  }
}

.lp-look-panel#look08-01 {
  margin: calc(95 / var(--designwidth) * 100cqw) 0 0;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look08-01 {
    margin: calc(160 / var(--designwidth) * 100cqw) 0 0;
  }
}
.lp-look-panel#look08-01 .lp-c-credit {
  position: absolute;
  z-index: 10;
  top: calc(709 / var(--designwidth) * 100cqw);
  left: calc(25 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look08-01 .lp-c-credit {
    top: calc(1485 / var(--designwidth) * 100cqw);
    left: calc(0 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look08-01 .lp-look-figure:nth-child(1) {
  margin: calc(0 / var(--designwidth) * 100cqw) 0 0 calc(67 / var(--designwidth) * 100cqw);
  width: calc(285 / var(--designwidth) * 100cqw);
  overflow: hidden;
}
@media screen and (min-width:768px) {
  .lp-look-panel#look08-01 .lp-look-figure:nth-child(1) {
    margin: calc(0 / var(--designwidth) * 100cqw) 0 0 calc(105 / var(--designwidth) * 100cqw);
    width: calc(584 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look08-01 .lp-look-figure:nth-child(2) {
  margin: calc(-91 / var(--designwidth) * 100cqw) 0 0 calc(137 / var(--designwidth) * 100cqw);
  width: calc(173 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look08-01 .lp-look-figure:nth-child(2) {
    margin: calc(-160 / var(--designwidth) * 100cqw) 0 0 calc(272 / var(--designwidth) * 100cqw);
    width: calc(352 / var(--designwidth) * 100cqw);
  }
}
.lp-look-panel#look08-01 .lp-look-figure:nth-child(4) {
  margin: calc(68 / var(--designwidth) * 100cqw) 0 0 calc(51 / var(--designwidth) * 100cqw);
  width: calc(231 / var(--designwidth) * 100cqw);
}
@media screen and (min-width:768px) {
  .lp-look-panel#look08-01 .lp-look-figure:nth-child(4) {
    margin: calc(120 / var(--designwidth) * 100cqw) 0 0 calc(104 / var(--designwidth) * 100cqw);
    width: calc(480 / var(--designwidth) * 100cqw);
  }
}

.lp-footer {
  container-type: inline-size;
  position: relative;
  z-index: 1000;
  margin-top: calc(90 / var(--designwidth) * 100cqw);
  color: #fff;
}
@media screen and (min-width:768px) {
  .lp-footer {
    --designwidth: 1367;
    margin-top: calc(159 / var(--designwidth) * 100cqw);
  }
}

.lp-footer__credit {
  list-style: none;
  position: absolute;
  z-index: 5;
  top: calc(50 / var(--designwidth) * 100cqw);
  left: 0;
  width: 100%;
  color: #FFF;
  text-align: center;
  font-size: calc(10 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (min-width:768px) {
  .lp-footer__credit {
    top: calc(112 / var(--designwidth) * 100cqw);
    font-size: calc(12 / var(--designwidth) * 100cqw);
    line-height: 2;
  }
}

.lp-footer__copyright {
  position: absolute;
  z-index: 5;
  bottom: calc(20 / var(--designwidth) * 100cqw);
  left: 0;
  width: 100%;
  color: #FFF;
  text-align: center;
  font-size: calc(10 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1;
}
@media screen and (min-width:768px) {
  .lp-footer__copyright {
    bottom: calc(30 / var(--designwidth) * 100cqw);
  }
}

.animation-fadein {
  opacity: 0;
  transition: ease var(--anime_duration);
  transition-property: opacity;
}
.animation-fadein.is-show {
  opacity: 1 !important;
}

.animation-fadeup {
  opacity: 0;
  transform: translateY(10px);
  transition: ease var(--anime_duration);
  transition-property: opacity, transform;
}
.animation-fadeup.is-show {
  opacity: 1 !important;
  transform: translateY(0px);
}

.animation-fade-to-right {
  opacity: 0;
  transform: translateX(-10px);
  transition: ease var(--anime_duration);
  transition-property: opacity, transform;
}
.animation-fade-to-right.is-show {
  opacity: 1 !important;
  transform: translateY(0px);
}

.animation-shutter-to-right {
  position: relative;
  -webkit-clip-path: inset(0% 100% 0% 0%);
          clip-path: inset(0% 100% 0% 0%);
  transition: var(--anime_duration) ease;
}
.animation-shutter-to-right.is-show {
  -webkit-clip-path: inset(0% 0% 0% 0%);
          clip-path: inset(0% 0% 0% 0%);
}

.animation-shutter-to-left {
  position: relative;
  -webkit-clip-path: inset(0% 0% 0% 100%);
          clip-path: inset(0% 0% 0% 100%);
  transition: var(--anime_duration) ease;
}
.animation-shutter-to-left.is-show {
  -webkit-clip-path: inset(0% 0% 0% 0%);
          clip-path: inset(0% 0% 0% 0%);
}